@CHARSET "UTF-8";

.orderform2014 {
	margin: 20px 20px 20px 30px;
}

.orderform2014 form {
    display: block;
    padding-bottom: 20px;
}

.orderform2014 h3 {
	margin-top: 26px;
	margin-bottom: 32px;
}

.orderform2014 p, div.center div.content .orderform2014 p {
    font-size: 14px;
    margin-bottom: 32px;
    margin-top: 32px;
}

.orderform2014 .gray {
	color: #999999;
}

.orderform2014 .orange, .orderform2014 .comment.orange {
	/*color: #fb6e07;*/
    color: #ff9900;
}

.orderform2014 .comment {
	font-size: 10px;
	color: #999999;
	margin: 0px 0px 0px 18px;
	vertical-align: middle;
	/*width: 300px;*/
	display: inline-block;
	line-height: 14px;
    white-space: nowrap;
}

.orderform2014 .comment.big {
    font-size: 12px;
}

.orderform2014 .comment.long {
	position: relative;
}
.orderform2014 .comment.long span {
	position: absolute;
	top: -15px;
	left: 0px;
}

.orderform2014 dl.skeleton dt {
	clear: left;
	float: left;
	width: 150px;
	color: #999999;
	margin: 3px 0px 26px 0px;
}

.orderform2014 table.skeleton {
    width: 100%;
}

.orderform2014 table.skeleton td.dt {
	width: 150px;
	color: #999999;
	padding: 16px 0px 16px 0px;
    vertical-align: top;
}

.orderform2014 table.skeleton td.dd {
	padding: 13px 0px 16px 0px;
    vertical-align: top;
}

.orderform2014 dl.skeleton dd {
	float: left;
	margin: 0px 0px 22px 0px;
}

.orderform2014 dl.skeleton dd.radioslist {
	margin: 0px 0px 16px 0px;
}

.orderform2014 dl.skeleton dd.radioslist label {
	display: block;
	margin: 3px 0px 10px 0px;
    white-space: nowrap;
    overflow: visible;
}
.orderform2014 dl.skeleton dd.radioslist label input {
	vertical-align: -17%;
	margin: 0px 3px 0px 0px;
}


.orderform2014 table.skeleton td.dd.radioslist label {
	display: block;
	margin: 3px 0px 10px 0px;
    white-space: nowrap;
    overflow: visible;
}
.orderform2014 table.skeleton td.dd.radioslist label input {
	vertical-align: -17%;
	margin: 0px 3px 0px 0px;
}




.orderform2014 .stext {
	height: 24px;
	line-height: 24px;
	border: solid 1px #9f9f9f;
	border-radius: 4px;
	background: #f8f8f8;
	box-shadow: inset 0px 2px 2px 0px #dadada;
	width: 260px;
	padding: 0px 6px 0px 6px;
}

.orderform2014 textarea.stext {
	height: auto;
	width: 460px;
}

/*
.orderform2014 selete.stext {
	width: 272px;
	height: 26px;
}
*/

.orderform2014 .stext.error {
    border-color: #fb6e07;
}

.orderform2014 .btn {
	color: #333;
    text-align: center;
	background: #f0c01b;
    background-origin: padding-box, border-box;
    background-clip: padding-box, border-box;
    border: 1px solid transparent;
    border-radius: 3px;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    outline: 0;
    /*box-shadow: inset 0 0 0 1px rgba(255,255,255,0.5), 0 3px 6px -3px rgba(0,0,0,0.25);*/
    
    background-image: -webkit-linear-gradient(#faeb3d, #eaa304), -webkit-linear-gradient(#faeb3d, #EDA000 95%, #ab7500);
    background-image:    -moz-linear-gradient(#faeb3d, #eaa304),    -moz-linear-gradient(#faeb3d, #EDA000 95%, #ab7500);
    background-image:     -ms-linear-gradient(#faeb3d, #eaa304),     -ms-linear-gradient(#faeb3d, #EDA000 95%, #ab7500);
    background-image:      -o-linear-gradient(#faeb3d, #eaa304),      -o-linear-gradient(#faeb3d, #EDA000 95%, #ab7500);
    background-image:         linear-gradient(#faeb3d, #eaa304),         linear-gradient(#faeb3d, #EDA000 95%, #ab7500);
}

.orderform2014 .btn40 {
	font-size: 20px;
}

.orderform2014 .btn:hover {
    background-image: -webkit-linear-gradient(#FDEB21, #FFB102), -webkit-linear-gradient(#FDEB21, #F1A903 95%, #DE9A02);
    background-image:    -moz-linear-gradient(#FDEB21, #FFB102),    -moz-linear-gradient(#FDEB21, #F1A903 95%, #DE9A02);
    background-image:     -ms-linear-gradient(#FDEB21, #FFB102),     -ms-linear-gradient(#FDEB21, #F1A903 95%, #DE9A02);
    background-image:      -o-linear-gradient(#FDEB21, #FFB102),      -o-linear-gradient(#FDEB21, #F1A903 95%, #DE9A02);
    background-image:         linear-gradient(#FDEB21, #FFB102),         linear-gradient(#FDEB21, #F1A903 95%, #DE9A02);
}

.orderform2014 .btn:active, .orderform2014 .btn.active {
	padding: 7px 24px 5px 24px;
	/*text-shadow: none;*/
    background-image: -webkit-linear-gradient(#FECC02, #F38A00), -webkit-linear-gradient(#947801, #D3A702 5%, #D27B00 95%, #F38A00);
    background-image:    -moz-linear-gradient(#FECC02, #F38A00),    -moz-linear-gradient(#947801, #D3A702 5%, #D27B00 95%, #F38A00);
    background-image:     -ms-linear-gradient(#FECC02, #F38A00),     -ms-linear-gradient(#947801, #D3A702 5%, #D27B00 95%, #F38A00);
    background-image:      -o-linear-gradient(#FECC02, #F38A00),      -o-linear-gradient(#947801, #D3A702 5%, #D27B00 95%, #F38A00);
    background-image:         linear-gradient(#FECC02, #F38A00),         linear-gradient(#947801, #D3A702 5%, #D27B00 95%, #F38A00);
}

.orderform2014 .btn:disabled, .orderform2014 .btn.disabled {
	padding: 7px 24px 5px 24px;
	/*text-shadow: none;*/
    color: #9C9C9C;
    background-image: -webkit-linear-gradient(#EEEEEE, #DFDFDF), -webkit-linear-gradient(#EEEEEE, #DADADA 95%, #C0C0C0);
    background-image:    -moz-linear-gradient(#EEEEEE, #DFDFDF),    -moz-linear-gradient(#EEEEEE, #DADADA 95%, #C0C0C0);
    background-image:     -ms-linear-gradient(#EEEEEE, #DFDFDF),     -ms-linear-gradient(#EEEEEE, #DADADA 95%, #C0C0C0);
    background-image:      -o-linear-gradient(#EEEEEE, #DFDFDF),      -o-linear-gradient(#EEEEEE, #DADADA 95%, #C0C0C0);
    background-image:         linear-gradient(#EEEEEE, #DFDFDF),         linear-gradient(#EEEEEE, #DADADA 95%, #C0C0C0);
}


.orderform2014 .metalink {
	text-decoration: none;
	border-bottom: 1px dashed;
}

.orderform2014 .metalink.disabled {
	text-decoration: none;
    color: #999999;
	border-bottom: none;
}

.orderform2014 dt.backlink {
	padding-top: 7px;
}
